List tax lines
Typed tax rows on the order. Read-only — written exclusively by the tax provider.
Required scope: read_orders (for API-key authentication).
GET
Spree Admin SDK
Filters
Filter withq[<attribute>_<predicate>]=value, for example q[provider_id_cont]=…. Send a list as q[<attribute>_in][]=a&q[<attribute>_in][]=b. How filters work.
Sort by:
country_code, created_at, id, included, provider_id, state_code, taxability_reason, updated_at. Prefix a field with - to sort descending.Authorizations
Query Parameters
Response
200 - application/json
tax lines found
Spree Admin SDK

